[Addon]
Name=fcitx-unicode
GeneralName=Fcitx Unicode Typing Support
GeneralName[zh_CN]=Fcitx 的 Unicode 输入支持
Comment=Add Unicode Typing Support
Comment[zh_CN]=添加 Unicode 输入支持
Category=Module
Enabled=True
Library=fcitx-unicode.so
Type=SharedLibrary
Priority=80
